aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/nwatch2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/nwatch b/bin/nwatch
index ca28fa8..d316165 100755
--- a/bin/nwatch
+++ b/bin/nwatch
@@ -47,7 +47,7 @@ cache=$cachedir/${self}.scan.${date}
diff=$cachedir/${self}.diff.${date}
# Run the scan or give up
-if ! nmap -Pn -T4 -v -iL "$hostlist" -oA "$cache" >/dev/null ; then
+if ! nmap -T4 -v -iL "$hostlist" -oA "$cache" >/dev/null ; then
exit
fi